<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <div th:object="${article}">
    <h3 th:text="*{title}"></h3>
    <p th:text="*{body}"></p>
    <a class="btn btn-warning" th:href="@{/articles/{id}/edit(id=*{id})}" role="button">Edit</a>
    <a class="btn btn-danger" th:href="@{/articles/{id}/delete(id=*{id})}" role="button">Delete</a>
  </div>
  <!-- END -->
</section>
